import routerService from '@/common/services/router-service'
import { setPerformance } from './performance-setting'
routerService.routeInFrame('sd-frequently-settings', {
  component: './sd-frequently-settings.vue',
})

setPerformance()
